<template>
  <div class="titleBar">{{title}}</div>
</template>
<script>
export default {
  name:'TitleBar',
  data() {
    return {
      title: props.title
    };
  },
  methods: {
    open() {
      this.isCollapse = !this.isCollapse;
    }
  }
};
</script>
<style>
.titleBar {
  height: 50px;
  width: 100%;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.12), 0 0 3px 0 rgba(0, 0, 0, 0.04);
  text-align: center;
  line-height: 50px;
  font-size: 25px;
  font-style: italic;
}
</style>



